Subject: [Fot] flex hone.

From: "Greg Solow" <[email-masked]>
Date: Tue, 29 Jan 2013 13:02:09 -0800

I forgot to mention, it is important to obtain a final cross-hatch pattern 
of about 30 degrees from horizontal with both the up and down strokes.  I 
get this by using a 1/2" drive electric drill.the rotates at a fairly low 
rpm. If you have a fixed speed drill, you canhit the trigger "on while 
pulling the drill up through the bore and off while pushing it down and get 
a rythm going to give the correct pattern. This has never failed to give a 
good ring seal and easy break in.
                                                                             
                Greg Solow
----- Original Message ----- 
From: "Joe Boruch" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, January 29, 2013 11:21 AM
Subject: [CWE] Cometic Multi Layer Head Gaskets TR3-4

> This topic comes up every so often, but I don't think anything definitive 
> ever comes of it.
>
> I just called Cometic to see what can be done about a good multi-layer TR4 
> head gasket for us racers.  The current TR4 Cometic gasket is not a 
> multi-layer gasket, but rather it is a composite with rolled over fire 
> rings (still old technology and they can only can as a round fire ring). 
> They list this as for an 88 mm bore, but I don't think that it would work 
> with an 87 mm bore with the intake valve unshrouded.  Others on FOT have 
> had them do a custom 89 mm bore gasket, but it was not unshrouded  (may 
> work with an unshrouded 87 mm bore???).
>
> Cometic wants $3-4000 to tool up for a MLS gasket.  I did not go any 
> further than that with them.  I don't know if that means enough such 
> gaskets would need to be sold to cover the tooling cost???
>
> I was wondering if there was enough demand out there for a multi-layer 
> gasket.  If we could order 40 or 50 of them it may be worth them tooling 
> up for it.  What say you?  Joe(B)
> ____________________________________________________________
> Woman is 53 But Looks 25
> Mom reveals 1 simple wrinkle trick that has angered doctors...
> http://thirdpartyoffers.netzero.net/TGL3231/51082165c013021651600st04duc
>
> _______________________________________________
> Cwe mailing list
> [email-masked]
>
> Donate: http://www.team.net/donate.html
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/cwe/[email-masked] 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive